Od: Jonas Smedegaard <d...@jones.dk>


Are the swh-plugins _always_ needed for _all_ uses of JAMin?

Are perhaps _some_ LADSPA plugin _always_ needed for _all_ uses?

Jamin simply not start until swh-plugins package is installed.
If you try launch it from terminal it is asking for swh-plugins to be installed.

I am going to fill bug report ;)

regards

mira

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to